{
    "path": "$OET_PATH/testcases/function_test/pkg_test/genwqe-tools/genwqe-zlib-static",
    "machine num": 1,
    "cases": [
        {
            "name": "test_genwqe-zlib-static_function_install",
            "desc": "Test the installation of genwqe-zlib-static package"
        },
        {
            "name": "test_genwqe-zlib-static_function_lib",
            "desc": "Test the library dependency of genwqe-zlib-static"
        }
    ]
}